﻿@charset "utf-8";
/*------------------------- WEBSITE FORMS -------------------------------- */	
	/* .form */
	#content .form, #content .form fieldset div.AspNet-Login{font-size:100%; min-width:350px; max-width:100%; width:100%; padding:0;}

	/* .form div */
	#content .form div{clear:left; display:block; height:expression('1%'); margin:6px 0px 6px 0px; padding:1px 3px;}

		/* .form div.wide */
		#content .form div.wide label{display:block; width:98%; text-align:left; padding-left:0;}
		#content .form div.wide textarea{width:500px; background-image:none;}	
		
		/* .form div.cbFirst */
		#content .form div.cbFirst input{width:14px; float:left; margin-top:2px}
		#content .form div.cbFirst label{width:95%; float:left; padding:0px 2px; text-align:left;}

	/* .form .div label */
	#content .form div label{width:200px; padding:3px 15px; margin:0px 5px 0px 0px; text-align:right; display:block; float:left; font-weight:bold}	
	#content .form div label.labelCheckbox, #content .form div label.labelRadio{float:none; display:block; width:250px; height:expression('1%'); margin:0px 0px 0px 134px; }	
	#content .form div label.labelCheckbox input, #content .form div label.labelRadio input{width:auto; border:0!important}
	#content .form div span.calDD label{display:none;}
	
	/* .form div fieldset */
	#content .form fieldset legend{display:none}
	#content .form div fieldset{clear:none; border-width:0px; border-style:solid; border-color:#ccc; margin:0px 0px 5px 187px; padding:0px; width:400px;}		
	#content .form div fieldset legend{font-size:100%; padding:0px 9px 0px 9px;}	
	#content .form div fieldset label.labelCheckbox, #content .form div fieldset label.labelRadio{margin:0px 0px 0px 0px; width:170px;}		
	#content .form div fieldset.wide{width:350px;}	
	
	/* ASP.NET: CheckBoxList.CheckboxRadioList */
	#content .form div fieldset span.CheckboxRadioList{display:block; float:left; width:400px; margin-left:50px;}
	#content .form div fieldset span.CheckboxRadioList input{width:14px; margin:0; padding:0; float:left; margin-right:2px; background:none; border:0;}
	#content .form div fieldset span.CheckboxRadioList label{width:375px; text-align:left; padding:0!important; float:left; border:1px solid transparent; font-weight:normal;}
	
	/* Required Rules */
	#content .form div.required legend{color:#00324C; font-weight:bold; background:url(../../images/pageElements/required.gif) no-repeat left center; padding-right:15px}	
	#content .form div.required label{background:url(../../images/pageElements/required.gif) no-repeat right top; font-weight:bold}
	#content .form div.required label, #content .form div.required p.required{font-weight:bold}	
	#content .form div.required input, #content .form div.required textarea{background:#f7f7f7 url(../../images/trany.gif) repeat left top;}
	#content .form div.required fieldset span.CheckboxRadioList label{background:none; font-weight:normal;}
	
	/* Inputs */
	#content .form div input, #content .form div select, #content .form div textarea{width:200px; padding:3px 2px; border:1px solid #d7d7d7; background:url(../../images/formElements/buttonblock.gif) repeat left top;}	
	#content .form div select{width:auto; padding:2px;}		
	#content .form div input.inputCheckbox, #content .form div input.inputRadio, #content .form div input.inputCheckbox, #content .form div input.inputRadio{display:inline; height:14px; width:14px; background-color:transparent; border:0; padding:0; margin:0;}
	#content .form div input:hover, #content .form div select:hover, #content .form div textarea:hover{background:#ffffff url(../../images/trany.gif); border:1px solid #ccc;}
	#content .form div input:focus, #content .form div select:focus, #content .form div textarea:focus{background:#f7f7f7 url(../../images/trany.gif); border:1px solid #ccc;}
	#content .form div input.NoWidth{width:auto;}	
	#content .form div input.inputFile{width:211px;}
	#content .form div select.smalldd{width:75px;}
	#content .form div select.selectMultiple{width:211px; padding: 1px 3px;}
	#content .form div textarea{overflow:auto;}				
	
	/* .NET label input </label> */
	#content .form div fieldset label.labelCheckbox, #content .form div fieldset label.labelRadio{float:none; display:block; width:250px; height:expression('1%'); padding:0px; margin:0px 0px 0px 50px; text-align:left;}	
	
	/* XHTML submit buttons*/
	div.Submit{margin-top:30px!important;float:left} /* old version antispam */
	#content .form div input.SubmitButton, #content .form div input.SubmitButton:hover, #content .form div input.SubmitButton:focus, .Submit input.buttonStyle{margin:0 0 0 0px!important; padding:0 0 0 0px!important; width:90px!important; height:27px!important; border:0!important; background:url(../../images/buttons/buttonSubmit.gif) no-repeat left center!important;}
		/* asp.net login form buttons*/
		#content .form div .AspNet-Login-SubmitPanel input, #content .form div .AspNet-PasswordRecovery-UserName-SubmitPanel input,
		#content .form div .AspNet-Login-SubmitPanel input:hover, #content .form div .AspNet-PasswordRecovery-UserName-SubmitPanel input:hover
		{margin-left:235px!important;}	
				
	/* notes */
	#content .form fieldset div.notes{float:right; width:180px; height:auto; margin:0px 0px 10px 0px; padding:5px; border:1px solid #bbb; background-color:#f7f7f7;}
	#content .form fieldset div.notes h1{text-transform:capitalize; background-image:url(../../images/formElements/icon_info.gif); background-repeat:no-repeat; background-position:top left; margin-top:0; padding:0px 0px 0px 25px; border-width:0px 0px 1px 0px;}
	#content .form fieldset div.notes h2, #content .form fieldset div.notes h3, #content .form fieldset div.notes h4, #content .form fieldset div.notes h5, #content .form fieldset div.notes h6{color:#666; padding-bottom:0px; margin-bottom:0;}
	#content .form fieldset div.notes p{margin:0em 0em 1.2em 0em; color:#666;}
	#content .form fieldset div.notes p.last{margin:0em;}
	
	/* errors */
	#content .form p.error{background-color:#ff0000; background-image:url(../../images/formElements/icon_error.gif); background-repeat:no-repeat; background-position:3px 3px; color:#ffffff; padding:3px 3px 5px 27px; margin:auto 100px;}
	#content .form div.error input{border:1px solid #BA0940; background-color:pink;}
	#content .form div.error label{padding-bottom:6px!important; background-image:url(../../images/formElements/icon_error.gif); background-repeat:no-repeat; background-position:top right; color:#BA0940;}
	#content .form div.error p.error{background-image:url(../../images/formElements/icon_error.gif); background-position:top left; background-color:transparent; border-style:none; font-size:100%; font-weight:bold; margin:0px 0px 0px 118px; width:200px; color:#ff0000;}
	
	/* XHTML Anti Spam */
	#content .form div.XHTMLFormColorContainer{clear:both; margin:0px; width:600px; padding-bottom:20px;}
	#content .form div.XHTMLFormColorContainer .ColorItem{padding:0px; float:none;}
	#content .form div.XHTMLFormColorContainer span{padding:0px; float:left; margin-bottom:10px}
	#content .form div.XHTMLFormColorContainer fieldset{ margin:0; width:100%}
	#content .form div.XHTMLFormColorContainer fieldset legend{display:none;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList{width:100%; margin-left:0}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList input{width:14px; background:none; padding:0; margin:0 4px; border:0;}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList label{width:75px; text-align:left; padding:0!important; margin:0 10px 0 2px; border:1px solid transparent; font-weight:normal;border:0px solid red}
	#content .form div.XHTMLFormColorContainer fieldset span.CheckboxRadioList span.clrnone{display:none;}

		/* Old versions Anti Spam */
		#content .FormColorContainer{width:600px; margin:10px 0px 0px 0px!important;}	
		#content .FormColorContainer .choicebox{padding:2px 0px 2px 0px; display:block; width:99%; margin-bottom:20px;}
		#content .FormColorContainer .EmailAddress {display:none;}
		#content .FormColorContainer input{margin:3px 2px; width:14px!important; float:left; border:0!important}
		#content .FormColorContainer label{padding:0 0!important; text-align:left!important; float:left; width:60px!important;}
		#content .FormColorContainer span.ColorItem{float:none; clear:both;}
		#content .FormColorContainer span{float:left}
		#content .FormColorContainer hr{display:block;}
	
	/* calendar resets */
	.ajax__calendar_container, ajax__calendar_container table{margin:0; padding:0;outline:none;}	
	.ajax__calendar_container table th, .ajax__calendar_container table td{border:0; padding:0px; text-align:left; vertical-align:top;}
	.ajax__calendar_container table td div{padding:1px; margin:0; text-align:center}
	.ajax__calendar_container div{clear:none!important; margin:0px!important; padding:0px!important;}
	.ajax__calendar_header .ajax__calendar_header div{clear:none!important; height:inherit!important; margin:0px!important; padding:0px!important;}

	/* calendar styling */
	.ajax__calendar_container{border:1px solid #ccc; background-color:#fff; color:#000;}
		.ajax__calendar_header{background-color:#fff; color:#000;}
			.ajax__calendar_title{}
			.ajax__calendar_prev{margin-left:8px; margin-top:8px; display:block; cursor:pointer; float:left; background:url(Images/prev.gif) no-repeat; width:40px}
			.ajax__calendar_next{margin-right:8px; margin-top:8px; display:block; cursor:pointer; float:right; background:url(Images/next.gif) no-repeat; width:40px;}
	
	.ajax__calendar_days{width:176px;}
	.ajax__calendar_days table{width:176px;}
	.ajax__calendar_days table thead tr td{background-color:#0070A7; font-weight:bold; color:#fff; padding:2px}
		.ajax__calendar_dayname{} /* th day names */			
		.ajax__calendar_other .ajax__calendar_day,.ajax__calendar_other .ajax__calendar_year{color:#ccc;}
		.ajax__calendar_hover .ajax__calendar_day, .ajax__calendar_hover .ajax__calendar_month, .ajax__calendar_hover .ajax__calendar_year{background-color:#ccc; color:#000;}
		.ajax__calendar_active .ajax__calendar_day, .ajax__calendar_active .ajax__calendar_month, .ajax__calendar_active .ajax__calendar_year{color:#000; background-color:#ccc; font-weight:bold;}
	
	
    /* custom */    
